## compass-toolkit-plugin 2.6.0

=== debian/changelog ===
compass-toolkit-plugin (2.6.0-1) unstable; urgency=low

  * Initial release.
    Closes: bug#766548.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 23:42:52 +0200
