## compass-toolkit-plugin 2.7.0

=== debian/changelog ===
compass-toolkit-plugin (2.7.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Main license now Expat (not dual-licensing Expat or GPL-2).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Jan 2015 14:53:28 +0100
