## compass-toolkit-plugin 2.9.0

=== debian/changelog ===
compass-toolkit-plugin (2.9.0-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add a CSS Reset.
    + Update Kickstart's box sizing definition to play nicer with other
      things.
    + Add support for woff2 to the font-face mixin.
    + Add mixin-dryer mixin to simplify writing static mixins using the
      "DRY-ing Out your Sass Mixins" approach.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Mar 2015 14:40:01 +0100
