=== debian/control ===
Source: compass-toolkit-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.4)
Standards-Version: 3.9.6
Homepage: https://github.com/at-import/toolkit
Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-toolkit-plugin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-toolkit-plugin.git
XS-Ruby-Versions: all

Package: compass-toolkit-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: toolkit of awesome Sass stuff
 Think of Toolkit as your swiss army knife for Progressive Enhancement
 and Responsive Web Design. Those little bits and bobs that make your
 life easy and you want to reuse throughout projects but never really
 had a place to put? They're here, and they're designed to make your
 life happy. It's even got templates to get you rocking and rolling with
 some of the best Responsive Web Design tools Sass has to offer. Toolkit
 is broken out into individual pieces, so grab what you want, grab what
 you need, or grab the lot; the choice is yours.
 .
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
