## compass-toolkit-plugin 2.10.2

=== debian/changelog ===
compass-toolkit-plugin (2.10.2-2) unstable; urgency=medium

  * stop depend on ruby ruby-sass
  * simplify rules;
    stop build-depend on cdbs dh-buildinfo licensecheck
  * relax to build-depend unversioned on ruby-sass:
    needed version satisfied in all supported releases of Debian
  * add source helper script copyright-check
  * update Vcs-* fields, reflecting move to Salsa
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.5.1
  * include sass files below /usr/share/sass;
    provide virtual package sass-stylesheets-toolkit
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * copyright info:
    + use https protocol in Format URL
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Mar 2021 14:30:26 +0100

compass-toolkit-plugin (2.10.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Update watch file: Bump to file format 4. Add usage comment.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Extend coverage for Debian packaging.
    + Extend coverage of main author.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Dec 2016 01:39:59 +0100
