=== debian/control ===
--- 
+++ 
@@ -3,23 +3,24 @@
 Priority: optional
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
- devscripts,
- debhelper,
- dh-buildinfo,
+Build-Depends:
+ debhelper-compat (= 13),
  gem2deb,
  ruby | ruby-interpreter,
- ruby-sass (>= 3.4)
-Standards-Version: 3.9.6
+ ruby-sass,
+Standards-Version: 4.5.1
 Homepage: https://github.com/at-import/toolkit
-Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-toolkit-plugin
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-toolkit-plugin.git
+Vcs-Git: https://salsa.debian.org/sass-team/compass-toolkit-plugin.git
+Vcs-Browser: https://salsa.debian.org/sass-team/compass-toolkit-plugin
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: compass-toolkit-plugin
 Architecture: all
-Depends: ${cdbs:Depends},
+Depends:
  ${misc:Depends}
+Provides:
+ sass-stylesheets-toolkit,
 XB-Ruby-Versions: ${ruby:Versions}
 Description: toolkit of awesome Sass stuff
  Think of Toolkit as your swiss army knife for Progressive Enhancement
